try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "78f473c6-c5fc-49df-a66a-535de25db5e3", e._sentryDebugIdIdentifier = "sentry-dbid-78f473c6-c5fc-49df-a66a-535de25db5e3");
} catch (e) {}
var listToRecord = (list, getValue) => list.reduce((acc, k) => ({
	...acc,
	[k]: getValue(k)
}), {});
//#endregion
export { listToRecord as t };
